.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 634px;
}

.u-section-1 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 11px 0 15px;
}

.u-section-1 .u-image-1 {
  min-height: 273px;
  background-image: url("images/CORONA-VISIONsm.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 273px;
  background-image: url("images/601100Micro-BandIIIBoard.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 291px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 309px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 28px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-1 .u-image-3 {
  min-height: 273px;
  background-image: url("images/609100TripodStand.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 309px;
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-4 {
  min-height: 273px;
  background-image: url("images/X425856-Takoma-XL-Orange-LR.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 225px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-1 .u-image-2 {
    min-height: 225px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 240px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 255px;
  }

  .u-section-1 .u-image-3 {
    min-height: 225px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 255px;
  }

  .u-section-1 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-1 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-1 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-1 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-1 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-1 .u-image-1 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-image-1 {
    min-height: 326px;
  }

  .u-section-1 .u-image-2 {
    min-height: 326px;
  }

  .u-section-1 .u-image-3 {
    min-height: 326px;
  }

  .u-section-1 .u-image-4 {
    min-height: 326px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 634px;
}

.u-section-2 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 11px 0 15px;
}

.u-section-2 .u-image-1 {
  min-height: 273px;
  background-image: url("images/MirukuDarts.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 273px;
  background-image: url("images/GabrielClemens250.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 29px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 273px;
  background-image: url("images/Orb02Cover_2000x.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 273px;
  background-image: url("images/Orb03Cover_2000x.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-2 .u-image-2 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-2 .u-image-3 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-2 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-image-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-2 {
    min-height: 326px;
  }

  .u-section-2 .u-image-3 {
    min-height: 326px;
  }

  .u-section-2 .u-image-4 {
    min-height: 326px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 627px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 10px 0 60px;
}

.u-section-3 .u-image-1 {
  min-height: 273px;
  background-image: url("images/Paul_Lim_Gen_2_Cover_2000x.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 276px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 273px;
  background-image: url("images/Bolide05-large.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 23px 0 0 -8px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 21px 0 0 -8px;
}

.u-section-3 .u-image-3 {
  min-height: 273px;
  background-image: url("images/Bolide03-large.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-4 {
  min-height: 273px;
  background-image: url("images/Corey_Cadby_Cover_2000x.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-3 .u-image-2 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-3 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-3 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-3 .u-image-1 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-image-1 {
    min-height: 326px;
  }

  .u-section-3 .u-image-2 {
    min-height: 326px;
  }

  .u-section-3 .u-image-3 {
    min-height: 326px;
  }

  .u-section-3 .u-image-4 {
    min-height: 326px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 627px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 10px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 273px;
  background-image: url("images/Phil_Taylor_8ZERO_2_Cover_900x.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 273px;
  background-image: url("images/SPORT90ASPIRESTEELTIPPACKAGING-700x700.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-3 {
  min-height: 273px;
  background-image: url("images/darts-hannes-schnier-darts-22g-1_2000x.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin: 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-4 {
  min-height: 273px;
  background-image: url("images/V2_Meteors_M2_Cover_2000x.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  margin: 11px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-4 .u-image-2 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-4 .u-image-3 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-4 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-4 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-4 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-4 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-4 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-4 .u-image-1 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-4 .u-image-1 {
    min-height: 326px;
  }

  .u-section-4 .u-image-2 {
    min-height: 326px;
  }

  .u-section-4 .u-image-3 {
    min-height: 326px;
  }

  .u-section-4 .u-image-4 {
    min-height: 326px;
  }
}